org.jetlang.web

## Interface MimeType

All Known Implementing Classes:
  MimeType.Binary, MimeType.Text, MimeType.Utf8Text

    public interface MimeType

### Nested Class Summary

Nested Classes
`static class` `MimeType.Binary`
`static class` `MimeType.Text`
`static class` `MimeType.Utf8Text`

### Method Summary

All Methods Static Methods Instance Methods Abstract Methods Default Methods
`static Map<String,MimeType>` `createDefaultMimeTypeMap()`
`Charset` `getCharset()`
`String` `getContentType()`

### Method Detail

#### getContentType

    String getContentType()

#### getCharset

    Charset getCharset()

#### createDefaultMimeTypeMap

    static Map<String,MimeType> createDefaultMimeTypeMap()